Subject: Compost Tea Experiences, Questions, and Recommendations

From: chris reid <[email-masked]>
Date: Fri, 14 Nov 2003 14:52:36 -0500

Over the past few months, I've been putting together a document of ideas,
experiences and best practices in aerobically active compost tea (AACT)
brewing and use, as part of a Yahoo compost tea e-group moderated by Jeff
Lowenfels.  I use the tea in my landscaping practice, and others use it in
gardens, farms, and even some use it for houseplants.

The interest and impetus for putting together this document was that it is
not easy to gather together the information to brew good tea.  Elaine
Ingham's Compost Tea Brewing Manual provides a wealth of useful information,
but I find there is even more to know than is provided in this pioneering
document.

As a result of this still-incomplete project, I've now been asked to speak
at a local conference on the topic of compost tea.  I just began using it
last summer, so it is premature to draw public conclusions about my own
limited experiences and I think it best and most responsible to function and
speak more as a reporter who has spoken to many others about their
experiences.

So now you have the background.  In preparation for the conference talk, I'm
interested in hearing from anyone using compost tea in farm, garden, or
landscape settings.  What has your experience been?  What kind of setup,
ingredients, and recipes are you using? Have you tested your teas?  What are
the results - positive and unintended or negative -- that you believe you
have observed? What other inputs or practices are you using in the plots
where you are using tea?

I am clear that some of the information will be anecdotal, other info more
documentable.

I welcome comments either on or off list.

Thanks,

Chris Reid

********************************************************

To unsubscribe from SANET-MG:
1- Visit http://lists.sare.org/archives/sanet-mg.html and unsubscribe by typing in your e-mail address or;
2- Send a message to <[email-masked]> from the address subscribed to the list. Type "unsubscribe sanet-mg" in the body of the message.

Visit the SANET-MG archives at: http://lists.sare.org/archives/sanet-mg.html